 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/219791661-01.jpeg");
  background-position: 50% 61.08%;
}

.u-section-1 .u-sheet-1 {
  min-height: 636px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  margin: 253px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 863px;
  margin: 17px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 550px;
  margin: 7px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 16px 56px 18px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1 .u-text-1 {
    width: 532px;
    margin-top: 50px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 17px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-right: 22px;
    margin-left: -22px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 263px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  width: 619px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 780px;
  font-weight: normal;
  margin: 18px auto 0;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 465px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 5px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 346px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 8px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 346px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-form-1 {
  width: 570px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 57px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-3 .u-form-1 {
    width: 535px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-form-1 {
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-form-1 {
    width: 320px;
  }
}